@charset "utf-8";
/*
Theme Name: kajiwara_child
Author: ALITZ
Version: 2.0.8
Template: academica
*/

body{
    background: url(image/back.gif) repeat;
}
#header {
    background: none;
    margin: 0;
}
#logo{
    padding: 0;
}
#site-title{
    font-size: 14px;
    text-align: center;
    background: #8288B8;
    color: #fff;
    margin: 8px 0 0;
    padding: 10px 0 0;
}
#content{
    background: #fff;
    padding: 10px;
}
#center-movie{
    text-align: center;
    margin: 0 0 50px;
}
.column-narrow{
    width: 245px;
}
.wp-block-heading{
    color: #000;
    background: url(image/con-back.gif) repeat-x bottom;
    margin: 2ex 0 0 0;
    padding: 4px 5px 0 5px;
}
.widget ul li{
    list-style: square;
    margin: 0 0 0 20px;
}
.posts .post h2, .posts .page h2, .title-header{
    font-size: 24px;
}
.column-content img{
    margin: 0 auto 30px;
    display: block;

}

.topback{
    background: #339933;
    border: 2px solid #026601;
    margin: 0 0 15px;
    text-align: center;
    font-weight: bold;
}
.topback a{
    color: #fff;
    padding: 8px;
    display: block;
}


.wp-block-search__button{
    font-size: 12px;
    padding: 10px;
}
@media screen and (max-width: 768px){

}